.version.affordability /* version checker */
{
	color: #000008;
	background-color: #F2EEB6;
}

.html
{
	background-color: #C8C8C8;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 670.55px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 72px;
	padding-bottom: 10px;
}

#u72
{
	z-index: 61;
	width: 960px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u795
{
	z-index: 37;
	width: 960px;
	background-color: transparent;
	position: relative;
}

#u778
{
	z-index: 103;
	width: 186px;
	top: 72px;
	left: 774px;
}

#u916
{
	z-index: 123;
	width: 47px;
	top: 416px;
	left: 0px;
}

#u917
{
	z-index: 126;
	width: 24px;
	margin-right: -10000px;
}

#u919
{
	z-index: 124;
	width: 24px;
	margin-right: -10000px;
	left: 24px;
}

#u166
{
	z-index: 105;
	width: 463px;
	top: 416px;
	left: 477px;
}

#u157
{
	z-index: 106;
	width: 463px;
	margin-right: -10000px;
}

#u117-4
{
	z-index: 107;
	width: 125px;
	margin-right: -10000px;
}

#u119-4
{
	z-index: 111;
	width: 113px;
	margin-right: -10000px;
	left: 123px;
}

#u120-4
{
	z-index: 115;
	width: 130px;
	margin-right: -10000px;
	left: 235px;
}

#u121-4
{
	z-index: 119;
	width: 99px;
	margin-right: -10000px;
	left: 364px;
}

#u349-8
{
	z-index: 2;
	width: 960px;
	min-height: 61px;
	background-color: transparent;
	color: #0067AD;
	text-align: left;
	font-family: kreon, serif;
	font-weight: 700;
	margin-left: 51px;
	margin-top: 53px;
	position: relative;
}

#u349-6
{
	font-size: 55px;
	line-height: 66px;
}

#u349-4
{
	color: #D50004;
}

#u350-25
{
	z-index: 10;
	width: 859px;
	min-height: 111px;
	background-color: transparent;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 51px;
	margin-top: 14px;
	position: relative;
}

#u350-4,#u350-9
{
	line-height: 19px;
	color: #000000;
}

#u350-5,#u350-10
{
	font-size: 10px;
	line-height: 18px;
	color: #000000;
	font-weight: normal;
}

#u350-17
{
	font-size: 14px;
	line-height: 25px;
	color: #000000;
	font-weight: normal;
}

#u350-2,#u350-7,#u350-12,#u350-19
{
	font-size: 18px;
	line-height: 32px;
	color: #006DBC;
	font-weight: normal;
}

#u350-14,#u350-16,#u350-21,#u350-23
{
	font-size: 14px;
	line-height: 19px;
	color: #000000;
}

#pu357
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 40px;
}

#u357
{
	z-index: 35;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u854
{
	z-index: 39;
	width: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 540px;
}

#u856-11
{
	z-index: 40;
	width: 303px;
	min-height: 324px;
	border-style: none;
	border-color: transparent;
	background-color: #0C3068;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u856-3,#u856-6
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#u856-5
{
	color: #FF0000;
}

#u856,#u856-7
{
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#u856-9
{
	font-size: 17px;
	text-align: left;
	line-height: 26px;
	padding-right: 20px;
	padding-left: 20px;
}

#u855-10
{
	z-index: 51;
	width: 300px;
	min-height: 115px;
	background-color: #F40019;
	text-indent: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
}

#u349-2,#u855-2
{
	font-size: 24px;
	line-height: 29px;
}

#u855-4,#u855-6,#u855-8
{
	font-size: 22px;
	line-height: 26px;
}

#pu91
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -1px;
}

#u91
{
	z-index: 63;
	width: 920px;
	margin-right: -10000px;
}

#u91_position_content
{
	margin-top: -1px;
}

#u84
{
	z-index: 64;
	width: 920px;
}

#pu89-9
{
	width: 0.01px;
	margin-left: 537px;
	margin-top: 9px;
}

#u89-9
{
	z-index: 73;
	width: 226px;
	min-height: 93px;
	margin-right: -10000px;
}

#u87-8
{
	z-index: 65;
	width: 152px;
	min-height: 93px;
	margin-right: -10000px;
	left: 231px;
}

#u204
{
	z-index: 82;
	width: 414px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u191-4
{
	z-index: 83;
	width: 94px;
	margin-right: -10000px;
	left: 68px;
}

#u203-4
{
	z-index: 87;
	width: 70px;
	margin-right: -10000px;
}

#u192-4
{
	z-index: 91;
	width: 85px;
	margin-right: -10000px;
	left: 160px;
}

#u193-4
{
	z-index: 95;
	width: 98px;
	margin-right: -10000px;
	left: 244px;
}

#u194-4
{
	z-index: 99;
	width: 74px;
	margin-right: -10000px;
	left: 340px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

